# This is the Makefile.am that deals with the program proper.
# It all works automagically.

bin_PROGRAMS = unrtf

unrtf_SOURCES = attr.c attr.h       \
		convert.c convert.h \
		defs.h 		    \
		error.c error.h     \
	        hash.c hash.h       \
		html.c html.h       \
		latex.c latex.h     \
		main.c main.h       \
		malloc.c malloc.h   \
		output.c output.h   \
		parse.c	parse.h     \
		text.c text.h       \
		util.c util.h       \
		vt.c vt.h           \
		word.c word.h

